"tales from" = "Geschichten aus";
"Story:" = "Geschichte:";
"Date:" = "Datum:";
"the future" = "der Zukunft";
"artwork:" = "Grafik:";
"Lettering:" = "Schriftzug:";
"and what at first seemed normal..." = "und was zuerst ganz normal erschien...";
"bang" = "Peng";
"suddenly..." = "plötzlich...";
"meanwhile..." = "währenddessen...";
"he walked slowly towards the object..." = "er näherte sich langsam dem Objekt...";
"In the year 3000 a.d." = "Im Jahr 3000 n.Chr.";
"Sensing he was not alone..." = "Er spürte, dass er nicht allein war...";
"Your words here..." = "Ihr Text...";
"Screech" = "Schrei";
"But then..." = "Aber dann...";
"so without warning..." = "und ohne Vorwarnung...";
